<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>SystemReporting_Footer_UsingCMMTitle_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@ con CleanMyMac</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Il tuo primo giorno</string>
        <key>other</key>
        <string>I tuoi %d giorni</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_FilesValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d file</string>
        <key>other</key>
        <string>%d file</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_TasksValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d attività</string>
        <key>other</key>
        <string>%d attività</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_ThreatsValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d minaccia</string>
        <key>other</key>
        <string>%d minacce</string>
      </dict>
    </dict>
    <key>Recommendation_MalwareFound_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@ rilevate</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d minaccia</string>
        <key>other</key>
        <string>%d minacce</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnsupportedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d applicazione non supportata</string>
        <key>other</key>
        <string>%d applicazioni non supportate</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnusedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d applicazione non utilizzata</string>
        <key>other</key>
        <string>%d applicazioni non utilizzate</string>
      </dict>
    </dict>
    <key>Recommendation_UpdateApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d applicazione da aggiornare</string>
        <key>other</key>
        <string>%d applicazioni da aggiornare</string>
      </dict>
    </dict>
  </dict>
</plist>
